#stacks_in_25_page21 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_25_page21 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_25_page21 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_25_page21 .fluid-image.align-left img {
  float: left; }

#stacks_in_25_page21 .fluid-image.align-right img {
  float: right; }
#stacks_in_378_page21 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_378_page21 .jwresp_col{overflow:hidden;margin:0;width:46%; float:left;}#stacks_in_378_page21 #jwresp_col2_stacks_in_378_page21{ float:right; width:50%}@media screen and (max-width:600px){#stacks_in_378_page21 #jwresp_col1_stacks_in_378_page21,#stacks_in_378_page21 #jwresp_col2_stacks_in_378_page21{width:100%;float:none;display:block}#stacks_in_378_page21 #jwresp_col1_stacks_in_378_page21{margin-bottom:15px}}
#stacks_in_380_page21{text-align:justify}

#stacks_in_381_page21 {
	font-size: 99%;
}
 #caption_stacks_in_5_page21{color:#FFFFFF} #caption_stacks_in_5_page21{text-align:center;margin-top:10 pxpx;font-size:15px;font-weight:normal}

#stacks_in_5_page21 {
	background-color: rgba(0, 0, 0, 1.00);
	border: solid rgba(255, 204, 102, 1.00);
	border-width:  1px;
	padding:  5px;
}
#stacks_in_149_page21 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_149_page21 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_149_page21 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_149_page21 .fluid-image.align-left img {
  float: left; }

#stacks_in_149_page21 .fluid-image.align-right img {
  float: right; }
